/*
Goldilocks Approach to Responsive Web Design Boilerplate

Author: Design by Front - @designbyfront
Version: 0.1
URL: http://www.goldilocksapproach.com
----------------------------------------------------------------------------------------

CONTENTS - GLOBAL.CSS
-----------------------------------------
1. RESET
2. ROOT
3. CORE TYPOGRAPHY
4. LINKS
5. GLOBAL LAYOUT & GLOBAL CUSTOM TYPOGRAPHY
6. CUSTOM LAYOUT & TYPOGRAPHY (Baby bear)
7. BROWSER AND NON-SEMANTIC STYLING

CONTENTS - LAYOUT.CSS
-----------------------------------------
8. CUSTOM LAYOUT & TYPOGRAPHY (Daddy bear)
9. CUSTOM LAYOUT & TYPOGRAPHY (Mummy bear)

*/

html { 
  background: rgb(244, 244, 244);
  }
/* 1. RESET
----------------------------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size:100%;
  font: inherit;
  vertical-align: baseline;
  }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
  }

img {border: 0px;}
  
/* 2. ROOT
----------------------------------------------------------------------------------------*/
html { 
  overflow-y: scroll;
  background: #FFF;
  }

/* /ht Ethan Marcotte - http://front.ie/l8rJaA */
img, embed, object, video { max-width: 100%; }
.ie6 img.full, .ie6 object.full, .ie6 embed, .ie6 video { width: 100%; }


/* 3. CORE TYPOGRAPHY
----------------------------------------------------------------------------------------*/
body {
  font-family: Georgia, "Times New Roman", serif;
  font-size: 1em;
  line-height: 1.618em;
  color: #333;
  
  /*background:url(../images/background.jpg) repeat;*/
  /*background:url(../images/bk-seamless5-1.jpg) repeat; */
  }

h1, h2, h3, h4, h5, h6 {
  margin-bottom: 0.809em;
  line-height: 1em;
  }

p, ul, ol, dl, blockquote {
    font-size: 1em;
    line-height: 1.618em;
    margin-bottom: 1.618em; 
    max-width: 30em; /* Optimal width for long-form text */
  }/* blockquote was removed */
    
ul { list-style-type: disc; margin-left: 1.618em; }
ol { list-style-type: decimal; margin-left: 1.618em; }
nav ul, nav ol { list-style: none; margin: 0; padding: 0;}

b, strong { font-weight: bold; }
i, em { font-style: italic; }
small { font-size: 80%; }

/* 3.5 Flexslider
----------------------------------------------------------------------------------------*/
.flexslider p, .flexslider ul, .flexslider ol, .flexslider dl, .flexslider blockquote {
    font-size: 1em;
    line-height: 1.618em;
    margin-bottom: 1.618em; 
    max-width: 60em; /* Optimal width for long-form text */
  }

/* 4. LINKS
----------------------------------------------------------------------------------------*/
a, a:visited { outline: none; color: #439BBD; text-decoration:none ; }  
a:hover { outline: none; color: #f47c20; text-decoration:underline; }  
a:active, a:focus { outline: none; }


/* 5. GLOBAL LAYOUT & GLOBAL CUSTOM TYPOGRAPHY
----------------------------------------------------------------------------------------*/
h1 {
  text-align: center;
  font-size: 2.618em;
  line-height: 1.2em;
  }
  
h3 { text-transform:uppercase; letter-spacing:0.12em; }
h3, h4, h5, h6 { font-weight: bold; }

p.intro { font-size: 1.309em; margin-bottom: 1em; }
  
header { text-align:center; }



footer {
  margin:1.618em 0 0;
  padding: 1.618em 0 0;
  border-top: 1px solid rgb(102,102,102);
  border-bottom: 1px solid rgb(102,102,102);
  }
  
footer p { float: left; margin-right:1em; }


/* 6. CUSTOM LAYOUT & TYPOGRAPHY (Baby bear)
----------------------------------------------------------------------------------------*/

/*topmenu*/
#topmenu {text-align:left; margin: 0; background: #3a3a3a;  height: 30px;}
#topmenu ul {list-style-type: none; padding: 0 0 0.1em 0; }
#topmenu ul li {float: left; padding: 0 0 0 1em; vertical-align:center; /*background:url(../images/blue-square.png) no-repeat;*/ }
#topmenu ul li:first-child {padding: 0;}
#topmenu ul li img {padding: 0.4em 0.5em 0 0; }

#container {
    padding: 0.809em;
    max-width: 30em;
    margin: auto;
}
.search input[type="text"] {
    background: url(search-dark.png) no-repeat 10px 6px #444;
    border: 0 none;
    font: bold 12px Arial,Helvetica,Sans-serif;
    color: #e6e6e6;
    width: 65%;
    padding: 6px 15px 6px 35px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    text-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
    -webkit-transition: all 0.7s ease 0s;
    -moz-transition: all 0.7s ease 0s;
    -o-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;
}

.search input[type="text"]:focus {
    width: 75%;
}

.search { text-align:center;}

aside { width: 100%; }

.rightside h1 {
  text-align: center;
  font-size: 1.5em;
  line-height: 1.2em;
  margin-top: 1em;
  }

.rightside ul {
    text-align: left;
    list-style-type: none; 
    padding: 0 0 0.1em 1em; 
	
}


header h2:before {
  content:"";
  /*border-bottom:1px solid #333;*/
  height: 1.618em;
  width: 35%;  
  display: block;
  float: left;
}

header h2:after {
  content:"";
  /*border-bottom:1px solid #333;*/
  height: 1.618em;
  width: 35%;
  display: block;
  float: right;
}

.ultimate-header h1 { font-size: 2.2em; line-height:1.618em; margin-bottom:0.1em; text-align:left; }
    
.ultimate-header h1 span {
  font-family: "proxima-nova-1","proxima-nova-2", arial, helvetica, sans-serif;
  text-transform: uppercase;
  letter-spacing:0.1em;
  font-size:0.382em;
  line-height:1.5em; /*3.236em;*/
  display:block;
  }
  
.ultimate-header h1 span:before, .ultimate-header h1 span:after {
  content:"";
  border-top: none;/*1px solid #333;*/
  height: 0.1em;
  width: 0; /*19%;*/
  display: block;
  margin-top: 1.618em;
  }
  
.ultimate-header h1 span:before { float: left; }  
.ultimate-header h1 span:after { float: right; }

/*FootNotes*/
.footnotes {
    margin-top: 2em;
    font-size: .7em;
}
.footnotes .fHeader
{
    font-weight: bolder;
}

/* 7. BROWSER AND NON-SEMANTIC STYLING
----------------------------------------------------------------------------------------*/
.cf:before, .cf:after { content: ""; display: block; }
.cf:after { clear: both; }
.ie6 .cf { zoom: 1 }
